Subject: Ticket Assigned - Why did my return request cancelled?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 10:55:44 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why did my return request cancelled? Hi good afternoon

What happened to my return request? Also this was not the dress that I have
returned. I have attached the dress which I  have returned. Plz go through
and kindly refund that amount since you have received it already.

Thank you

On Tue, 7 Feb 2023 at 9:45 AM Max Fashion <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Your refund is on its way
> Hi Anamika Singh, we have successfully processed your refund for return
> 1003871557 for order 9412793944
> <https://www.maxfashion.com/ae/en/my-account/order/9412793944?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/164568475?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *MAX*
> Solid Peplum Top with Short Sleeves and Smocked Detail
> Color: Pink
> Size: L
> Quantity: 1 AED 15.75
>
> Total *AED 15.75*
> Total Refund Amount *AED 15.75*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5678955